Subject: Re: Annoying cmd console spawn with remote access and Win 2000
From: egor duda <[email-masked]>
To: Pawel Czechowicz <[email-masked]>
Cc: [email-masked]
Date: Sat, 18 May 2002 10:54:59 +0400

Hi!

Friday, 17 May, 2002 Pawel Czechowicz [email-masked] wrote:

PC> Do you think that I want to use this crappy Window$ stuff? No, I am
PC> forced to! This OS was bought for me by my employer and I am obliged to 
PC> be happy with it!!! The same with VC++ and so on.

PC> THIS IS A CRY FOR HELP!

there's absolutely no need for shouting.

you may want to take a look at http://ns.logos-m.ru/~deo/ttyfier.html

Egor.            mailto:[email-masked] ICQ 5165414 FidoNet 2:5020/496.19

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/